<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
                      th:replace="~{/layout/layout :: main-fragment(
                                                                     ~{:: title},
                                                                    'header',
                                                                    'footer',
                                                                     ~{:: #css-resources},
                                                                     ~{:: #js-resources},
                                                                     ~{:: #main-content}
                                                                    )}">
<head>
    <meta charset="UTF-8">
    <title>Shop Shoes</title>
    <th:block id="css-resources">

    </th:block>
</head>
<body>
<main class="main" id="main-content">
    <div class="home-slider owl-carousel owl-theme owl-carousel-lazy show-nav-hover nav-big mb-2 text-uppercase" data-owl-options="{
				'loop': true,
                'autoplay':true,
                'autoplayTimeout':2500
			}">
        <div class="home-slide home-slide1 banner">
            <img class="owl-lazy slide-bg" th:src="@{/shop/images/slider/nike-just-do-it.jpg}" data-src="shop/images/slider/nike-just-do-it.jpg" alt="slider image">
<!--            <div class="container">-->
<!--                <div class="banner-layer banner-layer-middle">-->
<!--                    <h4 class="text-transform-none m-b-3">Find the Boundaries. Push Through!</h4>-->
<!--                    <h2 class="text-transform-none mb-0">Summer Sale</h2>-->
<!--                    <h3 class="m-b-3">70% Off</h3>-->
<!--                    <h5 class="d-inline-block mb-0">-->
<!--                        Starting At-->
<!--                        <b class="coupon-sale-text ml-4 mr-1 text-white bg-secondary align-middle">$<em class="align-text-top">199</em>99</b>-->
<!--                    </h5>-->
<!--                </div>&lt;!&ndash; End .banner-layer &ndash;&gt;-->
<!--            </div>-->
        </div><!-- End .home-slide -->

        <div class="home-slide home-slide2 banner banner-md-vw">
            <img class="owl-lazy slide-bg" th:src="@{/shop/images/slider/nike-just-do-it (1).jpg}" data-src="shop/images/slider/nike-just-do-it (1).jpg" alt="slider image">
<!--            <div class="container">-->
<!--                <div class="banner-layer banner-layer-middle d-flex justify-content-center">-->
<!--                    <div class="mx-auto">-->
<!--                        <h4 class="m-b-1">Extra</h4>-->
<!--                        <h3 class="m-b-2">20% off</h3>-->
<!--                        <h3 class="mb-2 heading-border">Accessories</h3>-->
<!--                        <h2 class="text-transform-none m-b-4">Summer Sale</h2>-->
<!--                        <a href="category.html" class="btn btn-block btn-dark">Shop All Sale</a>-->
<!--                    </div>-->
<!--                </div>&lt;!&ndash; End .banner-layer &ndash;&gt;-->
<!--            </div>-->
        </div><!-- End .home-slide -->
    </div><!-- End .home-slider -->

    <div class="container">
        <div class="info-boxes-slider owl-carousel owl-theme mb-2" data-owl-options="{
					'dots': false,
					'loop': false,
					'responsive': {
						'576': {
							'items': 2
						},
						'992': {
							'items': 3
						}
					}
				}">
            <div class="info-box info-box-icon-left">
                <i class="icon-shipping"></i>

                <div class="info-box-content">
                    <h4>FREE SHIPPING &amp; RETURN</h4>
                    <p class="text-body">Free shipping on all orders over $99.</p>
                </div><!-- End .info-box-content -->
            </div><!-- End .info-box -->

            <div class="info-box info-box-icon-left">
                <i class="icon-money"></i>

                <div class="info-box-content">
                    <h4>MONEY BACK GUARANTEE</h4>
                    <p class="text-body">100% money back guarantee</p>
                </div><!-- End .info-box-content -->
            </div><!-- End .info-box -->

            <div class="info-box info-box-icon-left">
                <i class="icon-support"></i>

                <div class="info-box-content">
                    <h4>ONLINE SUPPORT 24/7</h4>
                    <p class="text-body">Lorem ipsum dolor sit amet.</p>
                </div><!-- End .info-box-content -->
            </div><!-- End .info-box -->
        </div><!-- End .info-boxes-slider -->
    </div><!-- End .container -->

    <section class="featured-products-section">
        <div class="container">
            <h2 class="section-title heading-border ls-20 border-0">Sản phẩm mới</h2>

            <div class="products-slider custom-products owl-carousel owl-theme nav-outer show-nav-hover nav-image-center" data-owl-options="{
						'dots': false,
						'nav': true
					}">
                <th:block th:each="newProduct :${newProducts}">
                    <div class="product-default">
                    <figure>
                        <a th:href="@{/{slug}/{id}(id=${newProduct.id},slug=${newProduct.slug})}">
                            <img th:src="@{${newProduct.images}}" alt="product">
                        </a>
                    </figure>
                    <div class="product-details">
                        <h3 class="product-title">
                            <a th:href="@{/{slug}/{id}(id=${newProduct.id},slug=${newProduct.slug})}" th:text="${newProduct.name}"></a>
                        </h3>
                        <div class="price-box">
                            <th:block th:if="${newProduct.promotionPrice}">
                                <span class="product-price" th:text="${#numbers.formatDecimal(newProduct.promotionPrice, 0, 'COMMA', 0, 'POINT') +' đ'}"></span>
                                <del class="old-price" th:text="${#numbers.formatDecimal(newProduct.price, 0, 'COMMA', 0, 'POINT') +' đ'}"></del>
                            </th:block>
                            <th:block th:unless="${newProduct.promotionPrice}">
                                <span class="product-price" th:text="${#numbers.formatDecimal(newProduct.price, 0, 'COMMA', 0, 'POINT') +' đ'}"></span>
                            </th:block>
                        </div><!-- End .price-box -->
                        <div class="ratings-container">
                            <p class="card-text sold">&Dstrok;&atilde; b&aacute;n <span th:text="${newProduct.totalSold}"></span> &dstrok;&ocirc;i</p>
                        </div><!-- End .product-container -->
<!--                        <div class="product-action">-->
<!--                            <a href="#" class="btn-icon-wish"><i class="icon-heart"></i></a>-->
<!--                            <button class="btn-icon btn-add-cart" data-toggle="modal" data-target="#addCartModal">Mua hàng</button>-->
<!--                            <a href="ajax/product-quick-view.html" class="btn-quickview" title="Quick View"><i class="fas fa-external-link-alt"></i></a>-->
<!--                        </div>-->
                    </div><!-- End .product-details -->
                </div>
                </th:block>
            </div><!-- End .featured-proucts -->
        </div>
    </section>

    <section class="new-products-section">
        <div class="container">
            <h2 class="section-title heading-border ls-20 border-0">Sản phẩm mua nhiều</h2>

            <div class="products-slider custom-products owl-carousel owl-theme nav-outer show-nav-hover nav-image-center" data-owl-options="{
						'dots': false,
						'nav': true,
						'responsive': {
							'992': {
								'items': 5
							}
						}
					}">
                <th:block th:each="sell : ${bestSellerProducts}">
                    <div class="product-default">
                    <figure>
                        <a th:href="@{/{slug}/{id}(id=${sell.id},slug=${sell.slug})}">
                            <img th:src="@{${sell.images}}" alt="product">
                        </a>
                        <div class="label-group">
                            <div class="product-label label-hot">HOT</div>
                        </div>
                    </figure>
                    <div class="product-details">
                        <h3 class="product-title">
                            <a th:href="@{/{slug}/{id}(id=${sell.id},slug=${sell.slug})}" th:text="${sell.name}"></a>
                        </h3>
                        <div class="price-box">
                            <th:block th:if="${sell.promotionPrice}">
                                <span class="product-price" th:text="${#numbers.formatDecimal(sell.promotionPrice, 0, 'COMMA', 0, 'POINT') +' đ'}"></span>
                                <del class="old-price" th:text="${#numbers.formatDecimal(sell.price, 0, 'COMMA', 0, 'POINT') +' đ'}"></del>
                            </th:block>
                            <th:block th:unless="${sell.promotionPrice}">
                                <span class="product-price" th:text="${#numbers.formatDecimal(sell.price, 0, 'COMMA', 0, 'POINT') +' đ'}"></span>
                            </th:block>
                        </div><!-- End .price-box -->
                        <div class="ratings-container">
                            <p class="card-text sold">&Dstrok;&atilde; b&aacute;n <span th:text="${sell.totalSold}"></span> &dstrok;&ocirc;i</p>
                        </div><!-- End .product-container -->
<!--                        <div class="product-action">-->
<!--                            <a href="#" class="btn-icon-wish"><i class="icon-heart"></i></a>-->
<!--                            <button class="btn-icon btn-add-cart" data-toggle="modal" data-target="#addCartModal">Mua hàng</button>-->
<!--                            <a href="ajax/product-quick-view.html" class="btn-quickview" title="Quick View"><i class="fas fa-external-link-alt"></i></a>-->
<!--                        </div>-->
                    </div><!-- End .product-details -->
                </div>
                </th:block>
            </div><!-- End .featured-proucts -->
        </div>
    </section>

    <section class="featured-products-section">
        <div class="container">
            <h2 class="section-title heading-border ls-20 border-0">Sản phẩm xem nhiều</h2>

            <div class="products-slider custom-products owl-carousel owl-theme nav-outer show-nav-hover nav-image-center" data-owl-options="{
						'dots': false,
						'nav': true
					}">
                <th:block th:each="view : ${viewProducts}">
                    <div class="product-default">
                    <figure>
                        <a th:href="@{/{slug}/{id}(id=${view.id},slug=${view.slug})}">
                            <img th:src="@{${view.images}}" alt="product">
                        </a>
                    </figure>
                    <div class="product-details">
                        <h3 class="product-title">
                            <a th:href="@{/{slug}/{id}(id=${view.id},slug=${view.slug})}" th:text="${view.name}"></a>
                        </h3>
                        <div class="price-box">
                            <th:block th:if="${view.promotionPrice}">
                                <span class="product-price" th:text="${#numbers.formatDecimal(view.promotionPrice, 0, 'COMMA', 0, 'POINT') +' đ'}"></span>
                                <del class="old-price" th:text="${#numbers.formatDecimal(view.price, 0, 'COMMA', 0, 'POINT') +' đ'}"></del>
                            </th:block>
                            <th:block th:unless="${view.promotionPrice}">
                                <span class="product-price" th:text="${#numbers.formatDecimal(view.price, 0, 'COMMA', 0, 'POINT') +' đ'}"></span>
                            </th:block>
                        </div><!-- End .price-box -->
                        <div class="ratings-container">
                            <p class="card-text sold">&Dstrok;&atilde; b&aacute;n <span th:text="${view.totalSold}"></span> &dstrok;&ocirc;i</p>
                        </div><!-- End .product-container -->
                        <div class="ratings-container">
                            <p class="card-text sold">Số lượt xem: <span th:text="${view.views}"></span></p>
                        </div><!-- End .product-container -->
<!--                        <div class="product-action">-->
<!--                            <a href="#" class="btn-icon-wish"><i class="icon-heart"></i></a>-->
<!--                            <button class="btn-icon btn-add-cart" data-toggle="modal" data-target="#addCartModal">Mua hàng</button>-->
<!--                            <a href="ajax/product-quick-view.html" class="btn-quickview" title="Quick View"><i class="fas fa-external-link-alt"></i></a>-->
<!--                        </div>-->
                    </div><!-- End .product-details -->
                </div>
                </th:block>
            </div><!-- End .featured-proucts -->
        </div>
    </section>

<!--    <section class="feature-boxes-container">-->
<!--        <div class="container">-->
<!--            <div class="row">-->
<!--                <div class="col-md-4">-->
<!--                    <div class="feature-box px-sm-5 feature-box-simple text-center">-->
<!--                        <i class="icon-earphones-alt"></i>-->

<!--                        <div class="feature-box-content">-->
<!--                            <h3 class="m-b-1">Customer Support</h3>-->
<!--                            <h5 class="m-b-3">You Won't Be Alone</h5>-->

<!--                            <p>We really care about you and your website as much as you do. Purchasing Porto or any other theme from us you get 100% free support.</p>-->
<!--                        </div>&lt;!&ndash; End .feature-box-content &ndash;&gt;-->
<!--                    </div>&lt;!&ndash; End .feature-box &ndash;&gt;-->
<!--                </div>&lt;!&ndash; End .col-md-4 &ndash;&gt;-->

<!--                <div class="col-md-4">-->
<!--                    <div class="feature-box px-sm-5 feature-box-simple text-center">-->
<!--                        <i class="icon-credit-card"></i>-->

<!--                        <div class="feature-box-content">-->
<!--                            <h3 class="m-b-1">Fully Customizable</h3>-->
<!--                            <h5 class="m-b-3">Tons Of Options</h5>-->

<!--                            <p>With Porto you can customize the layout, colors and styles within only a few minutes. Start creating an amazing website right now!</p>-->
<!--                        </div>&lt;!&ndash; End .feature-box-content &ndash;&gt;-->
<!--                    </div>&lt;!&ndash; End .feature-box &ndash;&gt;-->
<!--                </div>&lt;!&ndash; End .col-md-4 &ndash;&gt;-->

<!--                <div class="col-md-4">-->
<!--                    <div class="feature-box px-sm-5 feature-box-simple text-center">-->
<!--                        <i class="icon-action-undo"></i>-->

<!--                        <div class="feature-box-content">-->
<!--                            <h3 class="m-b-1">Powerful Admin</h3>-->
<!--                            <h5 class="m-b-3">Made To Help You</h5>-->

<!--                            <p>Porto has very powerful admin features to help customer to build their own shop in minutes without any special skills in web development.</p>-->
<!--                        </div>&lt;!&ndash; End .feature-box-content &ndash;&gt;-->
<!--                    </div>&lt;!&ndash; End .feature-box &ndash;&gt;-->
<!--                </div>&lt;!&ndash; End .col-md-4 &ndash;&gt;-->
<!--            </div>&lt;!&ndash; End .row &ndash;&gt;-->
<!--        </div>&lt;!&ndash; End .container&ndash;&gt;-->
<!--    </section>&lt;!&ndash; End .feature-boxes-container &ndash;&gt;-->

    <section class="blog-section">
        <div class="container">
            <h2 class="section-title heading-border border-0 mb-2">Tin mới nhất</h2>

            <div class="owl-carousel owl-theme" data-owl-options="{
						'loop': false,
						'margin': 20,
						'autoHeight': true,
						'autoplay': false,
						'dots': false,
						'items': 2,
						'responsive': {
							'576': {
								'items': 3
							},
							'768': {
								'items': 4
							}
						}
					}">
                <th:block th:each="post : ${posts}">
                    <article class="post">
                    <div class="post-media">
                        <a th:href="@{/tin-tuc/{slug}/{id}(id=${post.id},slug=${post.slug})}">
                            <img th:src="@{${post.thumbnail}}" alt="Post" width="225" height="280">
                        </a>
                        <div class="post-date">
                            <span th:text="${#dates.format(post.publishedAt, 'MM yyyy')}"></span></p>
                        </div>
                    </div><!-- End .post-media -->

                    <div class="post-body">
                        <h2 class="post-title">
                            <a th:href="@{/tin-tuc/{slug}/{id}(id=${post.id},slug=${post.slug})}" th:text="${post.title}"></a>
                        </h2>
                        <div class="post-content">
                            <p th:utext="${post.content}"></p>
                        </div><!-- End .post-content -->
<!--                        <a href="single.html" class="post-comment">0 Comments</a>-->
                    </div><!-- End .post-body -->
                </article><!-- End .post -->
                </th:block>
            </div>

            <hr class="mt-0 m-b-5">
        </div>
    </section>
</main><!-- End .main -->

<th:block id="js-resources">

</th:block>
</body>
</html>